{
  "LBL_SCAN_CART": "DE_DE Scan Cart",
  "LBL_SCAN_OR_PACK": "DE_DE Scan OR Pack",
  "LBL_CART": "DE_DE Cart",
  "LBL_PACKS": "DE_DE Packs",
  "LBL_ORPACK_CODE": "DE_DE OR Pack Code",
  "LBL_ORPACK_DESCRIPTION": "DE_DE OR Pack Description",
  "LBL_OR_PACK": "DA_DK OR Pack",
  "LBL_CONTENTS": "DE_DE Contents",
  "COL_PRODUCT_CODE": "DE_DE Product Code",
  "COL_SIZE_CODE": "DE_DE Size",
  "COL_PRODUCT_DESC": "DE_DE Description",
  "COL_QUANTITY": "DE_DE Quantity",
  "BTN_CLOSE_CART": "DE_DE Close Cart",
  "MSG_ID_CODE_DOES_NOT_EXIST": "DE_DE ID Code does not exist!",
  "MSG_CART_BELONGS_TO_OTHER_PLANT": "DE_DE Cart belongs to other plant!",
  "MGR_CART_NOT_AVAILABLE": "DE_DE Cart is not available!",
  "MSG_COOL_DOWN_NOT_FINISHED": "DE_DE Cooldown is not yet finished!",
  "MSG_ID_CODE_BELONGS_TO_OTHER_BU": "DE_DE ID code belongs to business unit {{ code }}!",
  "MSG_NOT_OR_PACK": "DE_DE ID Code is not an OR Pack Label!",
  "MSG_INACTIVE_PRODUCT": "DE_DE Product is inactive!",
  "MSG_PACK_ALREADY_LOADED": "DE_DE Pack is already assembled and loaded on cart {{ cartnumber }}!",
  "MSG_WRONG_STATUS": "DE_DE Status of pack is {{ statusdescription }}",
  "MSG_PACK_EXPIRED": "DE_DE Pack is expired!",
  "MSG_CONTENT_OF_ANOTHER_PACK": "DE_DE Pack is contents of another pack!",
  "MSG_DIFFERENT_TREATMENT_TYPE": "DE_DE Pack has different sterilization process. Cart is loaded for {{ treatmentTypeDescription }}.",
  "TTL_SCAN_CARD": "DE_DE Scan",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "DE_DE No peripheral agent defined for multi read scanning for this workstation",
  "TTL_INCORRECT_WORKSTATION_SETUP": "DE_DE Incorrect workstation setup",
  "MSG_CART_COMPLETED": "DE_DE Cart {{ ID }} is completed. Please proceed with next cart or scan cart again!",
  "MSG_MISSING_ITEMS": "DE_DE Not enough items scanned",
  "MSG_EXCEEDING_ITEMS": "DE_DE Too many items scanned",
  "MSG_EMPTY_BATCH": "DE_DE Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "DE_DE Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "DE_DE Error, batch was not processed because of unexpected error",
  "MSG_NO_PACKS_LOADED": "DE_DE There are no sterile packs loaded on this cart. The cart is not closed.",
  "MSG_CLOSE_CART_SUCCESS": "DE_DE Cart successfully closed!"
}